/* --------- banner under section  */

.comm_under_section {
    background: #000;
}


.comm_img_code span {
    width: 100%;
    height: 291px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.comm_img_code img {
    width: 100% !important;
    object-fit: contain;
    height: 100%;
    padding: 15px 0;
}


.comm_col {
    width: 23.70% !important;
    background: #fff;
    margin: 10px !important;
    padding: 10px;
}

.comm_img_row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.comm_bann_under_title_box_inner span.font_30.yellow_text {
    margin: 10px 0 15px;
}



/* -----------------product section ------------- */

/* .commercial_main_box {
    padding: 80px 0;
} */

.comm_pro_btn_box {
    width: 194px;
    height: 50px;
    border-radius: 78px;
    border: 2px solid #F59332;
    background: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.comm_pro_btn_main_box_inner {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 10px 0 0;
}

.comm_pro_btn_box_info {
    width: 15%;
}


.comm_pro_desc_box_innre.site_desc {
    color: #000;
    text-align: center;
}

.comm_pro_detail_main_box_inner {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px 0;
}

.comm_pro_desc_main_box {
    width: 38%;
}

.comm_pro_brand_logo_main_box {
    width: 39%;
}

.comm_pro_img_box {
    width: 36%;
    margin-right: 30px;
}

.comm_pro_main_title_box_inner {
    color: #000;
    font-family: Outfit;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-align: center;
}

.comm_pro_count_box_inner {
    border-radius: 30px;
    background: #CF2F38;
    text-align: center;
    padding: 0px 70px;
}

.comm_pro_count_box {
    display: flex;
    justify-content: center;
}

.comm_pro_count_box_inner h2 {
    color: #FFF;
    font-family: Outfit;
    font-size: 30px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    padding: 0 !important;
}

.blogo_under_desc {
    text-align: start;
}


.comm_pro_img_box_inner img {
    width: 100%;
    height: 285px;
    object-fit: contain;
}

.comm_pro_brand_logo_box_inner img {
    width: 100%;
    height: 100px;
    object-fit: contain;
    display: flex;
    justify-content: start;
}

.comm_pro_brand_logo_box_inner {
    display: flex;
    justify-content: start;
    width: 41%;
}

/* ------------- exception section -------------- */
.exception_content_section {
    background: #000;
}

.exce_why_main_desc_box_inner ul li {
    list-style: auto;
    text-align: start;
    font-size: 25px;
}

.exception_desc_box_main_inner {
    height: auto !important;
    overflow: auto;
}

.comm_auto_main_title_box_inner.site_title {
    color: #000;
}

.comm_auto_machine_desc_box_inner.site_desc,
.comm_auto_machine_desc_box_inner.site_desc a {
    color: #000;
}

.exce_why_main_desc_box_inner ul {
    padding: 0 30px;
}

/* -------------------We Have Supported Many Great Companies With Our Commercial Automatic Coffee Machines------- */
.we_have_support_row {
    display: flex;
    align-items: center;
}

.support_com_section {
    background: #000;
}

.supported_com_right_desc_box_inner ul li {
    list-style: none;
    position: relative;
    margin: 10px 0;
}

.supported_com_right_desc_box_inner ul li:after {
    position: absolute;
    content: "";
    height: 2px;
    width: 6px;
    background: #fff;
    left: -14px;
    top: 13px;
    /* bottom: 0; */
    margin: auto;
}


.we_have_support_col_1 {
    width: 29% !important;
    margin-right: 60px !important;
}

.we_have_support_col_2 {
    width: 69% !important;
}

.support_com_info_main_box_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.support_com_detail_main_box {
    width: 50%;
    text-align: center;
    padding: 0 10px;
}

.support_com_name_box_inner {
    color: #000;
    text-align: center;
    font-family: Outfit;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    /* 150% */
}

.support_com_info_desc_box_inner.site_desc,
.support_com_desi_box_inner.site_desc {
    color: #000;
}

.support_com_detail_main_box_inner {
    background: #fff;
    height: 100%;
    border-radius: 20px;
    padding: 0px 20px 30px;
    border: 1px solid;
}


.support_com_img_box_inner img {
    width: 100%;
    height: 100px;
    object-fit: contain;
}

.support_com_info_desc_box_inner.site_desc {
    margin-bottom: 20px;
}

.supported_com_title_box_inner.site_title {
    padding: 0 35px;
}

.commercial_main_box.site_padding:after {
    position: absolute;
    content: "";
    height: 2px;
    width: 100%;
    /* right: 0; */
    background: #ddd;
    /* left: auto; */
    margin: auto;
    bottom: 0;
}

.commercial_main_box.site_padding {
    position: relative;
}

.comm_pro_btn_box {
    cursor: pointer;
}

/* ------------------------- premium page start ---------- */
.full_img span {
    width: 100%;
}

.full_img img {
    width: 100% !important;
    height: 700px;
}

.san_remo_img_rowcode span {
    width: 100%;
}

.san_remo_img_rowcode img {
    width: 100% !important;
    height: 400px;
    object-fit: contain;
}

/* ----------- Benefits section ---------- */
.sanremo_benefits_section {
    border-bottom: 1px solid #ddd;
}

.s_benefits_boxes_main_box_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.s_benefits_info_main_box {
    width: 33.33%;
    padding: 10px;
}

.sanremo_benefits_title_box_inner.site_title,
.sanremo_benefits_desc_box_inner.site_desc,
.s_benefits_desc_box_inner.site_desc {
    color: #000;
}

.s_benefits_logo_box_inner img {
    height: 80px;
    width: 100%;
    object-fit: contain;
}

.s_benefits_logo_box_inner {
    text-align: center;
}

.sb_under_img span {
    width: 100%;
}

.sb_under_img img {
    width: 100% !important;
    height: 350px;
}

.s_benefits_info_main_box_inner {
    border: 1px solid #f59332;
    height: 100%;
    padding: 20px 10px;
    border-radius: 10px;
}

/* ----------------- YOUR JOURNEY STARTS HERE section start ------------ */
/* .sr_main_title_box_inner.site_title h3 {
    color: #000;
} */
.journey_section {
    background: #000;
}

/* .sr_journey_desc_box_inner.site_desc {
    color: #000;
} */

.sr_img_box_inner img {
    height: 350px;
    width: 100%;
    object-fit: contain;
}

.sr_jurney_img_main_box_inner {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.sr_img_box {
    width: 30%;
    margin: 50px 0 0;
}

.sr_img_box_inner {
    margin-left: 40px;
}

.sr_table_code.site_desc {
    color: #000;
}

/* ---- thermal section ---- */
.thermal_section {
    background: #999999a3;
}

.thermal_performance_title_box_inner.site_title,
.performance_desc_box_inner.page_font_26 {
    color: #000;
}

.performance_desc_box_inner.page_font_26 {
    margin: 10px 0 0 0;
}

/* ---------------- born to run -- */
.born_to_section {
    background: #000;
}

.born_to_row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.born_to_img_code span {
    width: 100%;
}

.born_to_img_code img {
    width: 100% !important;
    height: 350px;
    object-fit: contain;
}

.cafe_racer_title_box_inner.site_title {
    text-align: start;
    margin: 10px 0
}

.born_to_col_1 {
    width: 48% !important;
    margin-right: 10px !important;
}

.born_to_col_2 {
    width: 50% !important;
}

/* ------- - take ----------- */
.take_ride_title_box_inner.site_title {
    color: #000;
}

.take_ride_desc_box_inner.site_desc {
    color: #000;
}

.take_ride_dwl_btn_main_box_inner {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.take_ride_btn_box {
    padding: 10px;
}

.take_ride_left_btn_box_inner,
.take_ride_right_btn_box_inner {
    border: 1px solid;
    padding: 5px 20px;
}

.take_ride_left_btn_box_inner a,
.take_ride_right_btn_box_inner a {
    color: #000;
}

.take_ride_img_code span {
    width: 100%;
}

.take_ride_img_code img {
    width: 100% !important;
    height: 500px;
    object-fit: contain;
}

.take_ride_img_row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}





.racer_pro_title_box_inner.font_30 h3 {
    color: #000;
}

.racer_desc_box_inner.site_desc {
    color: #000;
}

.racer_pro_info_main_box {
    width: 33.33%;
    padding: 20px 10px;
}

.racer_range_pro_main_box_inner {
    display: flex;
    flex-wrap: wrap;
}

.racer_pro_img_main_box_inner img {
    height: 250px;
    width: 100%;
    object-fit: contain;
}

.full_img_code img {
    width: 100% !important;
    height: 530px;
}

.full_img_code span {
    width: 100%;
}

.sanremo_take_section {
    border-bottom: 1px solid #ddd;
}

/* ------------------------ */




/* commercial coffee machine page  */
span.comm_appia_box {
    padding: 20px 0 10px 25px;
    font-size: 18px;
    font-weight: 600;
    position: relative;
}

span.comm_appia_box:after {
    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    background: rgba(207, 47, 56, 1);
    left: 0;
    top: 24px;
    border-radius: 100%;
}

.group_appia_machi_row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.group_appia_machi_row .why_commercial_img_code img {
    height: 486px;
}

.group_appia_machi_row {
    padding: 30px 0 60px !important;

}

/* what koffee stands for section */
.wht_koffe_stad_main_box_inner {
    display: flex;
    flex-wrap: wrap;
}

.wht_koffe_stad_info_main_box {
    width: 50%;
    padding: 10px 10px;
}

.wht_koffe_stad_info_main_box:last-child {
    width: 100%;
}

.wht_koffe_stad_info_main_box_inner {
    background: #fff;
    padding: 30px 22px;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
    height: 100%;
}

.fs18 {
    font-size: 18px;
    line-height: 1.2;
}

.wht_koffe_stad_main_box_inner {
    margin: 0 -10px;
}

.wht_koffee_std_desc_box_inner.site_desc {
    line-height: 1.8;
}

/* what koffee stands for section end */

/* get quality section */
.wht_we_row {
    padding: 90px 0 0 !important;
}

.wht_we_content_row {
    padding: 0px 0 50px !important;
    border-bottom: 1px solid;
}

.wht_we_row img {
    height: 480px;
}

/* get quality section end */
/* we understand section */
.we_understand_main_box_inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.we_understand_info_box {
    width: 50%;
}

.we_understand_info_box:first-child {
    padding-right: 30px;
}

.we_understand_info_box:last-child {
    padding-left: 10px;
}

.we_understad_desc_box_inner.site_desc {
    line-height: 1.8;
}

.we_understand_info_box:first-child .we_understad_desc_box_inner {
    padding: 10px 0 0;
}

.we_understand_info_ttl_box_inner {
    text-align: start !important;
}

/* we understand section end */
/* we promise provide section */
.promise_col_1 {
    width: 51% !important;
    margin: 0 !important;
    padding-right: 108px;
}

.promise_col_2 {
    width: 49% !important;
}

.promise_col_2 .commercial_img_code img {
    border: 3px solid rgba(245, 147, 50, 1);
    height: 480px;
}

.we_promise_row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 10px 0 80px !important;
    border-bottom: 1px solid;
}

.we_promise_con_row {
    padding: 80px 0 0;
    text-align: center;
}

/* we promise provide section end */

/* commercial coffee machine page end */






@media all and (min-width: 320px) and (max-width: 767px) {

    .comm_col {
        width: 43% !important;
    }

    .comm_img_code span {
        height: 180px;
    }

    .comm_pro_btn_box_info {
        width: auto;
        padding: 5px 5px;
    }

    .blogo_under_desc {
        padding: 0px;
        text-align: center;
    }

    .comm_pro_img_box {
        width: 100%;
        margin: 0 !important;
    }

    .comm_pro_btn_box {
        width: 175px;
    }

    .comm_pro_count_box_inner h2 {
        font-size: 27px;
        padding: 5px 0 !important;
    }

    .comm_pro_detail_main_box_inner {
        padding: 10px 0;
        flex-wrap: wrap;
    }

    .comm_pro_brand_logo_main_box {
        width: 100%;
    }

    .comm_pro_desc_main_box {
        width: 100%;
    }

    .comm_pro_img_box_inner img {
        height: 210px;
    }

    .comm_pro_desc_box_innre.site_desc {
        padding: 15px 0;
    }

    .brand_logo {
        display: flex;
        justify-content: center;
    }

    .comm_pro_main_title_box_inner {
        font-size: 20px;
    }

    /* ------------- we have supported company ---- */
    .we_have_support_col_1,
    .we_have_support_col_2 {
        margin: 0px !important;
        width: 100% !important;
    }

    .we_have_support_row {
        flex-wrap: wrap;
    }

    .supported_com_title_box_inner.site_title {
        padding: 0;
    }

    .support_com_detail_main_box {
        width: 100%;
        padding: 10px 0;
    }

    /* -------- product --- */

    .comm_pro_brand_logo_box_inner {
        width: 100%;
        justify-content: center;
    }

    .comm_pro_brand_logo_box_inner img {
        height: 65px;
        margin: 20px;
    }

    /* ------------------- premium page ---------------- */
    /* ----------san remo page ----- */
    .full_img img {
        height: 250px;
    }

    .full_img {
        padding: 60px 0 0;
    }

    .san_remo_img_rowcode img {
        height: 200px;
    }

    .sr_img_box {
        width: 100%;
        margin: 20px 0 0;
    }

    .sr_img_box_inner img {
        height: 170px;
    }

    .sr_img_box_inner {
        margin-left: 0;
    }

    /* ----------- benefits section ----------- */
    .s_benefits_info_main_box {
        width: 100%;
    }

    /* ------------ images section  */
    .sr_images_col_1,
    .sr_images_col_2 {
        margin-right: 0px !important;
        width: 100% !important;
    }

    /* ----------------------------- born to run */
    .full_img_code img {
        width: 100% !important;
        height: 300px;
    }

    /* ---------------- */
    .take_ride_img_code img {
        height: 200px;
    }

    /* ------------------------------ */
    .racer_pro_info_main_box {
        width: 100%;
    }

    .racer_pro_img_main_box_inner img {
        height: 180px;
    }


    /* commercial coffee machine  */
    span.comm_appia_box {
        padding: 9px 0 8px 13px;
        font-size: 17px;
    }

    span.comm_appia_box:after {
        height: 10px;
        width: 10px;
        top: 20px;
    }

    .group_appia_machi_row {
        padding: 10px 0 20px !important;
        flex-direction: column-reverse;
    }

    .comm_bann_under_title_box_inner span.font_30.yellow_text {
        margin: 6px 0 6px;
    }

    .group_appia_machi_row .why_commercial_img_code img {
        height: 300px;
    }

    /* what koffee stands for section */
    .wht_koffe_stad_info_main_box_inner {
        padding: 15px 15px;
    }

    .wht_koffee_std_desc_box_inner.site_desc {
        line-height: 1.5;
    }

    .wht_koffe_stad_info_main_box {
        width: 100%;
        padding: 6px 0px;
    }

    .wht_koffe_stad_main_box_inner {
        margin: 0 0px;
    }

    /* what koffee stands for section end */
    /* get quality section */
    .wht_we_content_row {
        padding: 0px 0 20px !important;
    }

    .wht_we_row {
        padding: 50px 0 0 !important;
    }

    .wht_we_row img {
        height: 300px;
    }

    /* get quality section end */
    /* we understand section */
    .we_understand_info_box:first-child {
        padding-right: 0;
        width: 100%;
    }

    .we_understand_info_box:last-child {
        padding-left: 0px;
        width: 100%;
    }

    /* we understand section end */
    /* we promise section */
    .promise_col_1 {
        width: 100% !important;
        padding-right: 0px;
    }

    .promise_col_2 {
        width: 100% !important;
    }

    .promise_col_1 .commercial_img_code img {
        height: 300px;
    }

    .we_promise_con_row {
        padding: 30px 0 0;
    }

    .we_promise_row {
        padding: 0px 0 30px !important;
    }

    /* we promise section end */
    /* commercial coffee machine end */

    .full_img_code img {
        height: 150px;
    }

}

@media all and (min-width: 768px) and (max-width: 980px) {

    /* ---------------------------- */
    .comm_col {
        width: 30% !important;
    }

    .comm_img_code span {
        height: 250px;
    }


    .comm_pro_btn_box_info {
        width: 25%;
    }

    .blogo_under_desc {
        padding: 0px 10px 0 0;
    }


    .comm_pro_img_box {
        width: 40%;
    }

    .comm_pro_btn_box {
        width: 175px;
    }

    .comm_pro_count_box_inner h2 {
        font-size: 27px;
        padding: 5px 0 !important;
    }

    .comm_pro_detail_main_box_inner {
        padding: 10px 0;
        flex-wrap: wrap;
    }

    .comm_pro_brand_logo_main_box {
        width: 50%;
    }

    .comm_pro_desc_main_box {
        width: 100%;
    }

    .comm_pro_img_box_inner img {
        height: 210px;
    }

    .comm_pro_desc_box_innre.site_desc {
        padding: 15px 0;
    }


    .comm_pro_main_title_box_inner {
        font-size: 25px;
    }

    /* --------- exception ----- */
    .exception_desc_box_main_inner {
        height: 218px;
        overflow: auto;
    }

    /* ------------- we have supported company ---- */
    .we_have_support_col_1,
    .we_have_support_col_2 {
        margin: 0px !important;
        width: 100% !important;
    }

    .we_have_support_row {
        flex-wrap: wrap;
    }

    .supported_com_title_box_inner.site_title {
        padding: 0;
    }

    .support_com_detail_main_box {
        padding: 10px;
    }

    /* -------- product --- */

    .comm_pro_brand_logo_box_inner {
        width: 50%;
    }

    /* ------------------- premium page ---------------- */
    /* ----------san remo page ----- */
    .full_img img {
        height: 450px;
    }

    .sr_img_box {
        width: 45%;
        margin: 20px 0 0;
    }

    /* ------------ images section  */
    .sr_images_col_1 {
        margin-right: 30px !important;
        width: 48% !important;
    }

    .sr_images_col_2 {
        width: 48% !important;
    }

    /* ------------------------------ */
    .racer_pro_info_main_box {
        width: 50%;
    }

    /* commercial coffee machine  */
    span.comm_appia_box {
        padding: 9px 0 8px 13px;
        font-size: 17px;
    }

    span.comm_appia_box:after {
        height: 10px;
        width: 10px;
        top: 20px;
    }

    .group_appia_machi_row {
        padding: 10px 0 20px !important;
        flex-direction: column-reverse;
    }

    .comm_bann_under_title_box_inner span.font_30.yellow_text {
        margin: 6px 0 6px;
    }

    .group_appia_machi_row .why_commercial_img_code img {
        height: 400px;
    }

    /* what koffee stands for section */
    .wht_koffe_stad_info_main_box_inner {
        padding: 15px 15px;
    }

    .wht_koffee_std_desc_box_inner.site_desc {
        line-height: 1.5;
    }

    .wht_koffe_stad_info_main_box {
        padding: 6px 6px;
    }

    .wht_koffe_stad_main_box_inner {
        margin: 0 -6px;
    }

    /* what koffee stands for section end */
    /* get quality section */
    .wht_we_content_row {
        padding: 0px 0 20px !important;
    }

    .wht_we_row {
        padding: 50px 0 0 !important;
    }

    .wht_we_row img {
        height: 370px;
    }

    /* get quality section end */
    /* we understand section */
    .we_understand_info_box:first-child {
        padding-right: 0;
        width: 100%;
    }

    .we_understand_info_box:last-child {
        padding-left: 0px;
        width: 100%;
    }

    /* we understand section end */
    /* we promise section */
    .promise_col_1 {
        width: 100% !important;
        padding-right: 0px;
    }

    .promise_col_2 {
        width: 100% !important;
    }

    .promise_col_2 .commercial_img_code img {
        height: 380px;
    }

    .we_promise_con_row {
        padding: 30px 0 0;
    }

    .we_promise_row {
        padding: 0px 0 30px !important;
    }

    /* we promise section end */
    /* commercial coffee machine end */
    .sr_img_box_inner img {
        height: 170px;
    }

    .full_img_code img {
        height: 230px;
    }
}


@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .comm_col {
        width: 23% !important;
    }

    .comm_pro_btn_box_info {
        width: 20%;
    }

    .blogo_under_desc {
        padding: 0px 10px 0 0;
    }


    .comm_pro_img_box {
        width: 20%;
    }

    .comm_pro_btn_box {
        width: 175px;
    }

    .comm_pro_count_box_inner h2 {
        font-size: 27px;
        padding: 5px 0 !important;
    }

    .comm_pro_detail_main_box_inner {
        padding: 10px 0;
    }

    .comm_pro_brand_logo_main_box {
        width: 34%;
    }

    /* --------- exception ----- */
    .exception_desc_box_main_inner {
        height: 228px;
        overflow: auto;
    }

    /* ------------- we have supported company ---- */
    .we_have_support_col_1,
    .we_have_support_col_2 {
        margin: 0px !important;
        width: 100% !important;
    }

    .we_have_support_row {
        flex-wrap: wrap;
    }

    .supported_com_title_box_inner.site_title {
        padding: 0;
    }

    .support_com_detail_main_box {
        padding: 10px;
    }

    /* -------- product --- */

    .comm_pro_brand_logo_box_inner {
        width: 65%;
    }

    /* ------------------- premium page ---------------- */
    /* ----------san remo page ----- */
    /* ------------ images section  */
    .sr_images_col_1 {
        margin-right: 30px !important;
        width: 49% !important;
    }

    /* commercial coffee machine  */
    span.comm_appia_box {
        padding: 9px 0 8px 13px;
        font-size: 17px;
    }

    span.comm_appia_box:after {
        height: 10px;
        width: 10px;
        top: 20px;
    }

    .group_appia_machi_row {
        padding: 30px 0 40px !important;
    }

    .comm_bann_under_title_box_inner span.font_30.yellow_text {
        margin: 6px 0 6px;
    }

    /* what koffee stands for section */
    .wht_koffe_stad_info_main_box_inner {
        padding: 15px 15px;
    }

    .wht_koffee_std_desc_box_inner.site_desc {
        line-height: 1.5;
    }

    .wht_koffe_stad_info_main_box {
        padding: 6px 6px;
    }

    .wht_koffe_stad_main_box_inner {
        margin: 0 -6px;
    }

    /* what koffee stands for section end */
    /* get quality section */
    .wht_we_content_row {
        padding: 0px 0 20px !important;
    }

    .wht_we_row {
        padding: 50px 0 0 !important;
    }

    .wht_we_row img {
        height: 370px;
    }

    /* get quality section end */
    /* we understand section */
    .we_understand_info_box:first-child {
        padding-right: 10px;
    }

    /* we understand section end */
    /* we promise section */
    .promise_col_1 {
        padding-right: 20px;
    }

    .promise_col_2 .commercial_img_code img {
        height: 380px;
    }

    .we_promise_con_row {
        padding: 40px 0 0;
    }

    .we_promise_row {
        padding: 0px 0 50px !important;
    }

    /* we promise section end */
    /* commercial coffee machine end */
    .sr_img_box_inner img {
        height: 170px;
    }

    .full_img img {
        height: 580px;
    }

    .full_img_code img {
        height: 300px;
    }
}


@media all and (min-width: 1025px) and (max-width: 1140px) {
    .comm_col {
        width: 23% !important;
    }

    .comm_pro_btn_box_info {
        width: 20%;
    }

    .blogo_under_desc {
        padding: 0 30px 0 0;
    }


    .comm_pro_img_box {
        width: 20%;
    }

    .comm_pro_btn_box {
        width: 175px;
    }

    .comm_pro_count_box_inner h2 {
        font-size: 27px;
        padding: 5px 0 !important;
    }

    /* --------- exception ----- */
    .exception_desc_box_main_inner {
        height: 228px;
        overflow: auto;
    }

    /* ------------- we have supported company ---- */
    .we_have_support_col_1 {
        width: 30% !important;
        margin-right: 10px !important;
    }

    /* -------- product --- */

    .comm_pro_brand_logo_box_inner {
        width: 50%;
    }

    /* commercial coffee machine  */
    span.comm_appia_box {
        padding: 9px 0 8px 13px;
    }

    span.comm_appia_box:after {
        height: 10px;
        width: 10px;
        top: 20px;
    }

    /* what koffee stands for section */
    .wht_koffe_stad_info_main_box_inner {
        padding: 15px 15px;
    }

    .wht_koffee_std_desc_box_inner.site_desc {
        line-height: 1.6;
    }

    .wht_koffe_stad_info_main_box {
        padding: 6px 6px;
    }

    .wht_koffe_stad_main_box_inner {
        margin: 0 -6px;
    }

    /* what koffee stands for section end */
    /* get quality section */
    .wht_we_content_row {
        padding: 0px 0 20px !important;
    }

    .wht_we_row {
        padding: 50px 0 0 !important;
    }

    .wht_we_row img {
        height: 400px;
    }

    /* get quality section end */
    /* we understand section */
    .we_understand_info_box:first-child {
        padding-right: 10px;
    }

    /* we understand section end */
    /* we promise section */
    .promise_col_1 {
        padding-right: 20px;
    }

    .promise_col_2 .commercial_img_code img {
        height: 380px;
    }

    .we_promise_con_row {
        padding: 40px 0 0;
    }

    .we_promise_row {
        padding: 0px 0 50px !important;
    }

    /* we promise section end */
    /* commercial coffee machine end */
    .sr_img_box_inner img {
        height: 190px;
    }

    .full_img img {
        height: 580px;
    }

    .full_img_code img {
        height: 300px;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .comm_col {
        width: 23.4% !important;
    }

    .comm_pro_btn_box_info {
        width: 20%;
    }

    .blogo_under_desc {
        padding: 0 30px 0 0;
    }


    .comm_pro_img_box {
        width: 20%;
    }

    /* ------------- we have supported company ---- */
    .we_have_support_col_1 {
        margin-right: 30px !important;
    }

    /* commercial coffee machine page */
    /* what koffee stands for section */
    .wht_koffe_stad_info_main_box_inner {
        padding: 15px 15px;
    }

    .wht_koffee_std_desc_box_inner.site_desc {
        line-height: 1.6;
    }

    /* what koffee stands for section end */
    /* get quality section */
    .wht_we_content_row {
        padding: 0px 0 20px !important;
    }

    .wht_we_row {
        padding: 50px 0 0 !important;
    }

    .wht_we_row img {
        height: 430px;
    }

    /* get quality section end */
    /* we understand section */
    .we_understand_info_box:first-child {
        padding-right: 10px;
    }

    /* we understand section end */
    /* we promise section */
    .promise_col_1 {
        padding-right: 30px;
    }

    .promise_col_2 .commercial_img_code img {
        height: 400px;
    }

    .we_promise_con_row {
        padding: 60px 0 0;
    }

    .we_promise_row {
        padding: 10px 0 60px !important;
    }

    /* we promise section end */
    /* commercial coffee machine page end */
    .sr_img_box_inner img {
        height: 190px;
    }

    .full_img_code img {
        height: 340px;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {
    .comm_col {
        width: 23.4% !important;
    }

    .comm_pro_btn_box_info {
        width: 19%;
    }

    /* ------------- we have supported company ---- */
    .we_have_support_col_1 {
        margin-right: 30px !important;
    }

    /* commercial coffee machine page */
    /* what koffee stands for section */
    .wht_koffe_stad_info_main_box_inner {
        padding: 20px 15px;
    }

    /* what koffee stands for section end */
    /* get quality section */
    .wht_we_content_row {
        padding: 0px 0 20px !important;
    }

    .wht_we_row {
        padding: 70px 0 0 !important;
    }

    .wht_we_row img {
        height: 430px;
    }

    /* get quality section end */
    /* we understand section */
    .we_understand_info_box:first-child {
        padding-right: 10px;
    }



    /* we understand section end */
    /* we promise section */
    .promise_col_1 {
        padding-right: 30px;
    }

    .promise_col_2 .commercial_img_code img {
        height: 400px;
    }

    .we_promise_con_row {
        padding: 60px 0 0;
    }

    .we_promise_row {
        padding: 10px 0 60px !important;
    }

    /* we promise section end */
    /* commercial coffee machine page end */
    .full_img_code img {
        height: 380px;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .full_img_code img {
        height: 420px;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {
    .full_img_code img {
        height: 470px;
    }
}